.crumbs{line-height:35px;height:35px;padding:0 0 0 35px; border-bottom: solid 2px #e4e4e4;background: #f8f8f8 url(cssresouce-db5a70_icon2.png) 0 0 no-repeat;}
.crumbs a{color: #999;}

.article{ width:1000px; padding:20px; background-color:#fff; overflow:hidden;}
.article h1{font-size: 24px;font-weight: 100;margin: 0 0 20px 0;}
.article .title {text-align: center;margin: 0 0 20px 0;border-bottom: 1px dashed #ddd}
.article p{text-align:center; line-height:30px; font-size:14px; color:#666;}

.article .content{ padding:30px;border-bottom:1px solid #ddd;color:#666;}
.article .other{ height:50px; margin-top:20px;}
.article .other .tool{ float:right;}
.article .other .tool a{ width:80px; height:30px; display:block; line-height:30px; padding-left:20px; text-align:center; float:left;font-size:14px; margin-left:10px;}
.article .other .tool .print{ background:url(cssresouce-087692_icon3.jpg) 0px 0px no-repeat;}
.article .other .tool .close{ background:url(cssresouce-087692_icon3.jpg) 0px -17px no-repeat;}